tigase.jaxmpp.core.client.xmpp.modules.muc

## Interface MucModule.MessageErrorHandler

- All Superinterfaces:
    EventHandler
  Enclosing class:
    MucModule

      public static interface MucModule.MessageErrorHandler
      extends EventHandler

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `MucModule.MessageErrorHandler.MessageErrorEvent`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onMessageError(SessionObject sessionObject, Message message, Room room, String nickname, Date timestamp)`

- - ### Method Detail

    - #### onMessageError

          void onMessageError(SessionObject sessionObject,
                              Message message,
                              Room room,
                              String nickname,
                              Date timestamp)

Copyright © 2006–2020 Tigase. All rights reserved.